from random import *
def roue() :
    angle=randint(1,360)
    if angle<=45 :
        couleur="jaune"
    elif angle<=115 or angle>320 :
        couleur="vert"
    elif angle<=195 or angle>250 :
        couleur="bleu"
    else :
        couleur="rouge"
    return couleur

couleur=roue()
print(couleur)
